---
name: Megan O'Dowd
locality:
country: Remote
role: <a href="/job-families/marketing/account-based-marketing-manager/#account-based-marketing-manager/">Account
  Based Marketing Manager</a>
reports_to: craig-mestel
picture: meganodowd.png
twitter: MeganODowd8
gitlab: megan_odowd
departments:
- Revenue Marketing
- Marketing
- SDR
story: 'Prior to working at GitLab, Megan was enabling Market Development Reps on
  tools and processes at Red Hat. In her free time, she loves to run, travel, hike,
  ski, kayak, and bake!

  '

